Subject: Re: (SC22docs.1074) SC 22 N 31942

From: "James W. Moore" <[email-masked]>
Date: Tue, 19 Dec 2000 08:03:55 -0500

John and others,

I apologize for the sarcasm; I'm a bit out of sorts today.

I stay with the point, though. If we all follow the same conventions,
then the Secretariat will not have to treat us all differently. That, in
turn, will lead to a reduction in error rate.

The war over Microsoft Word was fought and decided in JTC1 long ago. We
must live with the result.

Regards, Jim

"James W. Moore" wrote:
> 
> John and others,
> 
> This reinforces my opinion that we are all better off to stick to
> established conventions even if they do not suit our individual
> preferences. If the document had been a Word document in the first
> place, no error would have been made in the attempt to redistribute it.
> 
> As for the attachment that you have sent, my email system doesn't seem
> to recognize the filetype of "application/x-sun-default".
> 
> Regards, Jim Moore
> 
> John Reid wrote:
> >
> > > Dear Members,
> > >
> > > It has been pointed out that the previously circulated version of SC 22 N
> > > 31942 is incorrect.  It appears that in my attempt to group the related
> > > documents together I converted the text file to a word document and the
> > > conversion from text to Word corrupted various elements in the document.  I
> > > apologize for the problems this created.
> > >
> > > Please discard the previously circulated Word version of SC 22 N 31942 and
> > > replace it with the attached document.
> >
> > Oh dear! This reinforces my opinion that Word is not a suitable
> > vehicle for standards work. The new version that Lisa sent you
> > is just a text version of the corrupted document. The correct
> > one is attached.
> >
> > John Reid.
> >
> >   ------------------------------------------------------------------------
> >                   Type: application/x-sun-default
> >    Part 1.2   Encoding: quoted-printable
> >            Description: N31942.txt
> 
> --
> 
> James W. Moore, WC3 Standards Coordinator
> The MITRE Corporation, W534
> For US mail delivery: 1820 Dolley Madison Blvd., McLean, VA 22102
> For express delivery: 11493 Sunset Hills Road, Reston, VA 20190
> Office: +1.703.883.7396 Fax: +1.703.883.5432
> For MITRE use only: [email-masked]
> For everyone else: [email-masked] (Same as [email-masked],
>    and [email-masked])
> Please do not cc my various aliases! One is enough.

-- 

James W. Moore, WC3 Standards Coordinator
The MITRE Corporation, W534
For US mail delivery: 1820 Dolley Madison Blvd., McLean, VA 22102
For express delivery: 11493 Sunset Hills Road, Reston, VA 20190
Office: +1.703.883.7396 Fax: +1.703.883.5432
For MITRE use only: [email-masked]
For everyone else: [email-masked] (Same as [email-masked],
   and [email-masked])
Please do not cc my various aliases! One is enough.